# Status


## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `INACTIVE`       | inactive         |
| `SCHEDULED`      | scheduled        |
| `INPROGRESS`     | inprogress       |
| `COMPLETE`       | complete         |
| `CANCELLED`      | cancelled        |
| `ERROR`          | error            |
| `POSTPROCESSING` | postprocessing   |
| `PAUSED`         | paused           |